.md_inner_space {
  margin-bottom: 0;
}

#reason-different {
  margin-bottom: 60px;
}

table.compare_table {
  width: 100%;
  table-layout: fixed;
  margin: 45px 0 60px;
}

table.compare_table .ttl {
  width: 20%;
}

table.compare_table th,
table.compare_table td {
  font-size: clamp(16px, 2vw, 20px);
  text-align: center;
}

table.compare_table tbody th {
  font-weight: bold;
  border: 1px solid #ccc;
}

table.compare_table tbody td {
  padding: 18px 0;
  border: 1px solid #ccc;
  font-size: clamp(15px, 2vw, 18px);
}

table.compare_table .none {
  background: #fff;
}

table.compare_table .color {
  color: #28979f;
  font-weight: bold;
  font-size: clamp(18px, 1.5vw, 24px);
}

table.compare_table .color span {
  font-size: 14px;
}

table.compare_table thead th.color {
  padding: 20px 0;
}

table.compare_table thead th img {
  width: 86%;
}

table.compare_table thead th.gray {
  vertical-align: bottom;
}

table.compare_table thead th.gray div {
  background: #e7e7e7;
  padding: 17px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-right: 1px solid #ccc;
  border-top: 1px solid #ccc;
}

table.compare_table .on {
  border: 4px solid #28979f;
  border-radius: 10px 10px 0 0;
  background: #fff7f2;
}

#reason-content h2 em {
  font-size: clamp(40px, 2vw, 74px);
  line-height: 1;
}

.reason-box {
  border: 4px solid var(--site-primary);
  box-sizing: border-box;
  margin-bottom: 60px;
}

.reason-box:last-child {
  margin-bottom: 0;
}

.reason-box h3 {
  font-size: clamp(30px, 2vw, 40px);
  background: var(--site-primary);
  padding: 3px 0 10px;
}

.photo {
  border-radius: 20px;
  overflow: hidden;
}

.reason-box .intro,
.reason-box ul {
  gap: 2vw;
}

.reason-box .intro {
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 2px dotted #ccc;
}

.reason-box .intro .photo,
.reason-box .intro .txt,
.reason-box ul li {
  width: 48%;
}

.reason-box .intro .txt {
  position: relative;
}

.reason-box .intro .txt {
  background: url(../img/reason/bg_01.png)no-repeat;
  background-size: contain;
  background-position: top right;
}

.reason-box:nth-of-type(2) .intro .txt {
  background: url(../img/reason/bg_02.png)no-repeat;
  background-size: contain;
  background-position: top left;
}

.reason-box:nth-of-type(3) .intro .txt {
  background: url(../img/reason/bg_03.png)no-repeat;
  background-size: contain;
  background-position: top right;
}

.reason-box:nth-of-type(4) .intro .txt {
  background: url(../img/reason/bg_04.png)no-repeat;
  background-size: contain;
  background-position: top left;
}

.reason-box:nth-of-type(5) .intro .txt {
  background: url(../img/reason/bg_05.png)no-repeat;
  background-size: contain;
  background-position: top right;
}


.reason-box .intro .txt h4 {
  font-size: clamp(20px, 1.8vw, 36px);
  margin-bottom: 20px;
}

.reason-box ul li h4 {
  font-size: clamp(18px, 1.8vw, 32px);
  margin: 15px 0 13px
}

.reason-box ul li {
  background: #fff7f2;
  border-radius: 30px;
  padding: 40px;
}

.dioxin_box {
  padding: 30px 40px;
  margin-top: 30px;
  display: grid;
  grid-template-columns: 12% 88%;
  grid-template-rows: auto 1fr;
  column-gap: 4%;
  background: #fff7f2;
}

.dioxin_box .ttl {
  font-size: clamp(22px, 1.5vw, 32px);
  padding: 13px 0;
  margin-bottom: 20px;
  grid-column: 2;
  grid-row: 1;
}

.dioxin_box .ttl span::before {
  content: '';
  background: url(../img/icon-dioxin.svg) no-repeat;
  background-size: contain;
  width: 44px;
  height: 51px;
  display: inline-block;
  vertical-align: bottom;
  margin-right: 15px;
}

.dioxin_box a {
  position: relative;
  border: 2px solid #dfdfdf;
  grid-column: 1;
  grid-row: 1 / -1;
  height: fit-content;
  max-width: 149px;
}

.dioxin_box a::after {
  content: '';
  background: url(../img/top/icon-zoom.png) no-repeat;
  width: 41px;
  height: 41px;
  position: absolute;
  right: -2px;
  bottom: -3px;
}

.dioxin_box .txt {
  grid-column: 2;
  grid-row: 2;
}

.dioxin_box .annotation_txt {
  text-indent: 0;
  padding-left: 0;
  font-size: 14px;
  color: #979797;
  font-weight: normal;
  display: block;
  margin-top: 20px;
  padding-left: 1em;
  text-indent: -1em;
}

.reason-box ul.plan-box {
  margin-bottom: 30px;
}

.reason-box ul.plan-box li {
  padding: 20px;
  display: flex;
  flex-direction: column;
}

.reason-box ul.plan-box li h4 {
  font-size: clamp(18px, 1.5vw, 24px);
}

.reason-box ul.plan-box li .txt {
  margin-bottom: auto;
}

.reason-box ul.plan-box li.joint {
  background: var(--site-secondary);
}

.reason-box ul.plan-box li a {
  display: block;
  padding: 8px 0 10px;
  position: relative;
  font-size: clamp(14px, 1.5vw, 18px);
  color: #fff;
  border-radius: 100px;
}

.reason-box ul.plan-box li a::after {
  content: '';
  background: url(../img/common/icon_arrow_right_color-white.svg)no-repeat;
  width: 8px;
  height: 14px;
  background-size: contain;
  position: absolute;
  right: 1vw;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
}

.reason-box ul.plan-box li.joint .joint-btn {
  border-radius: 100px;
  text-align: center;
  background: var(--site-primary-keycolor);
  color: #fff;
  display: block;
  cursor: pointer;
  margin-top: 20px;
}

.reason-box ul.plan-box li.single {
  background: var(--site-primary);
}

.reason-box ul.plan-box li.single .single-btn {
  border-radius: 100px;
  text-align: center;
  background: var(--site-secondary-keycolor);
  color: #fff;
  display: block;
  cursor: pointer;
  margin-top: 20px;
}

.reason-box ul.plan-box li.premium {
  background: var(--site-tertiary);
}

.reason-box ul.plan-box li.premium .premium-btn {
  border-radius: 100px;
  text-align: center;
  background: var(--site-tertiary-keycolor);
  color: #fff;
  display: block;
  cursor: pointer;
  margin-top: 20px;
}

.reason-box ul.plan-box li.ceremony {
  background: var(--site-quaternary);
}

.reason-box ul.plan-box li.ceremony .ceremony-btn {
  border-radius: 100px;
  text-align: center;
  background: var(--site-quaternary-keycolor);
  color: #fff;
  display: block;
  cursor: pointer;
  margin-top: 20px;
}

@media only screen and (max-width: 568px) {
  table.compare_table {
    margin: 20px calc(50% - 50vw);
    width: 100vw;
    line-height: 1.2;
  }

  table.compare_table tbody th,
  table.compare_table .color,
  table.compare_table tbody td {
    font-size: 14px;
  }

  table.compare_table tbody th {
    border-left: none;
  }

  table.compare_table thead th.gray div {
    border-right: none;
    border-left: 1px solid #ccc;
  }

  table.compare_table tbody td {
    border-right: none;
  }

  table.compare_table .color span,
  table.compare_table tbody td span {
    font-size: 11px;
  }

  table.compare_table .ttl {
    width: 23%;
  }

  #reason-different {
    margin-bottom: 30px;
  }

  .reason-box {
    border-radius: 0;
    margin: 0 -5.7vw;
    border-left: none;
    border-right: none;
  }

  .reason-box h3 {
    font-size: 24px;
  }

  .reason-box .intro {
    flex-direction: column;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }

  .reason-box .intro .photo,
  .reason-box .intro .txt {
    width: 100%;
  }

  .reason-box .intro .txt h4 {
    text-align: center;
    margin-bottom: 10px;
  }

  .reason-box ul {
    flex-direction: column;
    gap: 4vw;
  }

  .reason-box ul li {
    width: 100%;
    border-radius: 15px;
    padding: 20px;
  }

  .reason-box ul li .photo {
    width: 48%;
    float: left;
    border-radius: 10px;
    margin: 0 5px 10px 0;
  }

  .reason-box ul li h4 {
    margin: 0;
    font-size: 18px;
    min-height: 20vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .reason-box ul.plan-box li {
    display: block;
  }

  .reason-box ul.plan-box li h4 {
    min-height: 26vw;
  }

  .reason-box ul li p {
    clear: both;
    margin-top: 10px;
  }

  .dioxin_box {
    padding: 20px;
  }

  .dioxin_box {
    display: block;
  }

  .dioxin_box a {
    float: left;
    margin: 0 10px 10px 0;
  }

  .dioxin_box .ttl {
    position: relative;
    font-size: 20px;
    padding: 0;
  }

  .dioxin_box .ttl span::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 43px;
    height: 50px;
  }

  .dioxin_box .ttl span {
    margin-left: 46px;
    display: block;
  }

  .reason-box .intro .txt {
    background-size: 60%;
    background-position: bottom right;
  }

  .reason-box:nth-of-type(2) .intro .txt {
    background-size: 60%;
    background-position: bottom left;
  }

  .reason-box:nth-of-type(3) .intro .txt {
    background-size: 60%;
    background-position: bottom right;
  }

  .reason-box:nth-of-type(4) .intro .txt {
    background-size: 60%;
    background-position: bottom left;
  }

  .reason-box:nth-of-type(5) .intro .txt {
    background-size: 60%;
    background-position: bottom right;
  }

  .reason-box ul.plan-box li a::after {
    right: 4vw;
  }


}